local fn = _gn(0x5C29F698D404C5E1)
--- SET_STATE_OF_RAYFIRE_MAP_OBJECT
-- @param object :
-- @param state :
function Global.SetStateOfRayfireMapObject(object, state)
	return _in2(fn, object, state)
end
